# Module selenium-webdriver/phantomjs

code »

## Classes

Driver
  Creates a new WebDriver client for PhantomJS.

Show:Public Protected Private

## Functions

code »createDriver ( opt_capabilities, opt_flow ) ⇒ `!webdriver.WebDriver`
Deprecated: Use `Driver`.

Creates a new PhantomJS WebDriver client.

Parameters

opt_capabilities: `webdriver.Capabilities=`
  The desired capabilities.
opt_flow: `webdriver.promise.ControlFlow=`
  The control flow to use, or `null` to use the currently active flow.

Returns

A new WebDriver instance.